<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="123456">

<SelectTableRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<tableInfo>
<mib>core</mib><object>eventTable</object><key>192.24.251.115,Thu Sep 21 14:57:13 2006,core.coldStart,1.3.6.1.4.1.16050</key>
<max-rows>0</max-rows>
</tableInfo>

<variableList>

 <variable>
 <varname><mib>core</mib><object>eventPDU</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</SelectTableRequest>

</xmp>
